/* CSS document for custom styles in Horizinte Nr. 121 */
.book-list-header-img-wrapper {
max-width: 100%;
}
.book-cover-img {
box-shadow: -5px 5px 5px lightgrey;
}
.book-author-line {
line-height: 22px !important;
margin-bottom: 12px !important;
}
.book-title-line {
font-style: italic;
line-height: 20px;
}
/* On screens that are 768px or less, set separate values*/
@media screen and (max-width: 768px) {
.book-title-line {
line-height: 0 !important;
}
.book-list-h5 {
  margin-top: 15px;
}
}
/* custom styling for image caption box and texts */
.wp-caption.styled-caption {
  background-color: rgb(48,141,208,0.8);/*darker blue*/
  padding: 2px;
  color: white;
  margin-top: 5em;
  margin-bottom: 1.3em;
}
.wp-caption.styled-caption p.wp-caption-text {
  text-align: center;
  padding: 0.3em;
}
